Bug 224598 - Correct ISO2 Code for Country LOV
Summary: Correct ISO2 Code for Country LOV
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: UGC (Show other bugs)
(Show other bugs)
Version: web230
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Grant Shipley
QA Contact: Mark Sechrest
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 16:20 UTC by Bill Pinkstaff
Modified: 2007-04-18 17:57 UTC (History)
0 users

Fixed In Version: web230
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-27 20:02:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Pinkstaff 2007-01-26 16:20:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061215 Red Hat/1.5.0.9-0.1.el4 Firefox/1.5.0.9

Description of problem:
Bobby T. has approved this following via email.

Inactivate the following obsolete IS02 codes:
 
FX            France, Metropolitan
TP            East Timor
YU            Yougoslavia
ZR            Zaire
 
Add the following missing countries:

AX Aland Islands
CD Congo, The Democratic Republic of the
CS Serbia and Montenegro
TL Timor-Leste
 
Inactivate "AF" >Afghanistan as it is a "Limited Service Country".

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.N/A
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Grant Shipley 2007-01-30 19:25:03 UTC
Committed revision 15608.

Comment 2 Steve Milner 2007-01-30 20:16:57 UTC
Updated to ON_QA buy bugzillaupdater

Comment 3 Brenton Leanhardt 2007-01-31 14:23:50 UTC
verified in webqa on UGC registration. account details and store site management
pages.

Comment 4 Mark Sechrest 2007-02-27 20:02:52 UTC
Closing b/c 230 has been released


Note You need to log in before you can comment on or make changes to this bug.